{
  "name": "current-time-in-zone",
  "version": "1.0.0",
  "description": "Get the current time in a UTC offset timezone",
  "main": "index.js",
  "scripts": {
    "test": "mocha"
  },
  "author": "",
  "license": "MIT",
  "dependencies": {
    "@projectriff/message": "^1.0.0",
    "axios": "^0.28.0",
    "commander": "^9.3.0",
    "semver": "^7.3.7"
  },
  "devDependencies": {
    "mocha": "10.4.0",
    "moxios": "0.4.0",
    "proxyquire": "2.1.3",
    "should": "13.2.3"
  }
}
